import request from '@/utils/request';
import { wrapTreeNode } from '@/utils/format';


// 获取门店列表
export async function handleGetABNORMALAUDITList(params: any) {
    const data = await request('/Audit/GetABNORMALAUDITList', {
        method: 'POST',
        data: params
    })

    if (data.Result_Code !== 100) {
        return {
            data: [],
            otherData: '',
            current: 1,
            pageSize: 20,
            total: 0,
            success: true,
        };
    }
    return data.Result_Data.List
}



